Subject: Re: What's cooking in git.git (Aug 2015, #06; Mon, 31)

From: Max Kirillov <[email-masked]>
Date: Sun, 6 Sep 2015 15:15:37 +0300

Hi.

On Mon, Aug 31, 2015 at 04:21:17PM -0700, Junio C Hamano wrote:
> * mk/utf8-no-iconv-warn (2015-06-08) 1 commit
>  - utf8.c: print warning about disabled iconv
> 
>  Warn when a reencoding is requested in a build without iconv
>  support, as the end user is likely to get an unexpected result.  I
>  think the same level of safety should be added to a build with
>  iconv support when the specified encoding is not available, but the
>  patch does not go there.
> 
>  Waiting for a reroll.

I think this can be dropped, I decided to use iconv anyway
so it's not needed for me anymore, and with the requested
additions it's getting too complicated.

-- 
Max